wrapper

Clone Tools
  • last updated a few seconds ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
Update to 6.0.1

Enable partial vfs invalidation for the build

  1. … 1 more file in changeset.
Upgrade to new Gradle nightly.

Use 6.0

Upgrade to new nightly Gradle version.

Bump to RC3

Use Gradle 5.6.3

Use latest RC

Update to latest 6.0 nightly

Update to 6.0RC1

Update to latest nightly

Integrate with Gradle Enterprise plugin 3.0 (#11041)

  1. … 52 more files in changeset.
Update to 5.6.2

Revert "Revert "Merge branch 'release'""

This reverts commit 67b8bb8f18f854f45a2f5ec52cc9c8a25981e2f2.

This restores the merge attempt from earlier.

  1. … 65 more files in changeset.
Revert "Merge branch 'release'"

This reverts commit c7fdc455dcb9a8016af0ae9bc8b4c43fde1e2d06, reversing

changes made to 9f70d52b74dbc8c71381781b6c155474031b3cf8.

The changes need a wrapper as there are API changes. Reverting for now.

  1. … 65 more files in changeset.
Update to latest nightly

Bump to latest nightly

Bump to latest nightly

  1. … 1 more file in changeset.
Bump wrapper to latest nightly

And pin both Gradleception builds to the same version to fix experimental performance test failure.

  1. … 1 more file in changeset.
Use ValidatePlugins in buildSrc (and upgrade wrapper)

  1. … 4 more files in changeset.
Update wrapper to 5.6.2

Bump to 5.6.1

Rebase to latest 6.0 nightly

#10348 has an influence on some of these performance scenarios.

(correcting 90e852d and 85933bb)

  1. … 29 more files in changeset.
Upgrade wrapper to 6.0 nightly

Update wrapper to latest nightly

To include: https://github.com/gradle/gradle/pull/10274

Update wrapper to latest nightly

Signed-off-by: Paul Merlin <paul@gradle.com>

  1. … 1 more file in changeset.
Update to 5.6RC2

Update to latest 5.6 nightly

Change wrapper version back to 5.7 nightly

Update wrapper to 5.6-rc-1